       
        /* Victoria */
        
.bg-info {
    background-color: #3c434a!important;
    color:#fff!important;
    text-transform:uppercase!important;
    font-weight:700!important;
}

.d-sm-block {
padding-top:15px;
}

.text-sm-center{
font-weight:700;
line-height:22px;
font-size:20px;
padding-top:10px;
padding-bottom:10px;
}

.top-text{
		font-size:36px;
		line-height:42px;
        font-weight:700;
}

.alert-danger {
    color: #4F4F4F!important;
    background-color: #fff!important;
    border-color: #F5C2C7!important;
    font-size: 16px!important;
    }
    
label {
    display: inline-block!important;
    margin-bottom: 10px!important;
    margin-top:10px!important;
    font-size: 18px!important;
    font-weight: 700!important;
}

.card-header{
background-color:#ececec!important;
color:#000000!important;
}

.bg-primary{
background-color:#ececec!important;
color:#000000!important;
}

.bg-primary .text-white{
color:#000000!important;
}

.btn-primary{
background-color: #72bf44;
border:#fcb116;
color:#fff!important;
}

.btn-primary:hover{
background-color: #027DB0;
color:#fff;
}

.btn-success{
background-color: #72bf44;
border:#fcb116;
color:#fff!important;
}

.btn-success:hover{
background-color: #027DB0;
color:#fff;
}

.btn-danger {
    color: #000;
    background-color: #fff;
    border-color: #fff;
}

.btn-danger:focus {
    color: #000;
    background-color: #fff;
    border:none;
}

.btn-danger:hover {
    color: #fff;
    background-color: #fcb116;
    border-color: #fcb116;
}

.accordion-body{
background:#f7f7f7;
padding-bottom: 20px !important;
}

.service-heading{
	font-weight:700!important;
	line-height:24px;
	padding-top:20px;
	padding-bottom:20px;
}

input{
line-height:36px;
}

.text-center{
font-weight:700;
}

.text-white{
color:#000!important;
}

.accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 53.38 53.17'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:%23027DB0;%7D.cls-2%7Bfill:%23fff;fill-rule:evenodd;%7D%3C/style%3E%3C/defs%3E%3Cg id='Layer_2' data-name='Layer 2'%3E%3Cg id='Layer_1-2' data-name='Layer 1'%3E%3Crect class='cls-1' width='53.38' height='53.17' transform='translate(53.38 53.17) rotate(-180)'/%3E%3Cpath class='cls-2' d='M43.23,36.24H11.3L27.09,11.46Z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
  transform: rotate(90deg);
  transition: transform .5s ease-in-out;
}

.accordion-button::after {
background-size:30px!important;
height:30px!important;
width:30px!important;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 53.38 53.17'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:%23027DB0;%7D.cls-2%7Bfill:%23fff;fill-rule:evenodd;%7D%3C/style%3E%3C/defs%3E%3Cg id='Layer_2' data-name='Layer 2'%3E%3Cg id='Layer_1-2' data-name='Layer 1'%3E%3Crect class='cls-1' width='53.38' height='53.17' transform='translate(53.38 53.17) rotate(-180)'/%3E%3Cpath class='cls-2' d='M43.23,36.24H11.3L27.09,11.46Z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
rotate:90deg;
transition: transform .5s ease-in-out;
transform: rotate(-90deg);
}

.form-control:focus {
    background-color:transparent!important;
    box-shadow: 0 0 0 0 rgb(13 110 253 / 0%)!important;
    border-color:#ced4da;
}

.btn-group-sm>.btn, .btn-sm {
    line-height: 36px;
    
}

.form-control{
font-size:20px!important;
padding: 0.375rem 0.75rem!important;
}

.input-number{
background:#f7f7f7!important;
}

.accordion-button:not(.collapsed) {
	color: #000000;
	background-color: #ededed;
	box-shadow: inset 0 -1px 0 rgb(0 0 0 / 13%);
}

.accordion-button::after {
	background-color: #f7f7f7;
	border-radius: 4px;
}

.accordion-button svg{
padding:10px;
}

.bg-secondary {
	background-color: #f7f7f7 !important;
}

.text-light {
	color: #444 !important;
	font-size:16px; 
}
            .accordion-header button{
                font-weight:bold;
                font-size:18px; 
                background:#ffffff;
                /* box-shadow:2px 2px 4px #CCC; */
                
            }
            .accordion-button:focus
            /* ,button.btn:focus */
            {
                box-shadow:none;
            }
            .btn-number{padding:4px;}
            .input-group-sm>.btn, .input-group-sm>.form-control, .input-group-sm>.form-select, .input-group-sm>.input-group-text {
                padding: 2px;
            }
            div[required]{
                position:relative;
            }
            div[required]:after{
                content:'*';
                position:absolute;
                top:30px;
                right:15px;
                color:red;
            }
            .info-wrapper i{
                font-size: 20px;
                color: #027db0;
            }
.input-group>:not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
    margin-left: -1px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    background-color: white;
}
.input-group:not(.has-validation)>.dropdown-toggle:nth-last-child(n+3), .input-group:not(.has-validation)>:not(:last-child):not(.dropdown-toggle):not(.dropdown-menu) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    background-color: white;
}
            .form-control input-number text-center {
                background-color: darkgray;
            }
            .border {
    border: none;
    border-radius: 5px !important;
}
            .shadow-sm {
    box-shadow: none;
    border-radius: 5px !important;
}
            .accordion-item {
    background-color: #f9f9f9;
    border: none;
    border-radius: 5px !important;
}
.price-not-found *{
    background:red;
}
